/* CSS Document */

* {
	margin: 0;
	padding: 0;
}



html {
	background: #329acd url(images/background.png) repeat-y center;
	height: 100%;
}








body {
	background: transparent url(images/header.png) no-repeat top center;
	color: #333333;
	font: .8em "Trebuchet MS", Helvetica, Tahoma, sans-serif;
	height: 100%;
}

a {
	color: #1F5F80;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

hr {
	background: #ffffff url(images/hr.png) no-repeat center;
	border: none;
	clear: both;
	height: 1px;
	margin: 0 1em;
}

ul {
	list-style-type: none;
}








div#page {
	background: #ffffff;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	margin: 0 auto;
	min-height: 100%;
	padding: 0 14px;
	width: 500px;
}











div#header {

	padding-top: 5em;
	min-height: 100px;
}

div#header h1 {
	text-align: center;
}













div#footer {

	margin: 2em 0;
}

div#footer p#copy {
	float: left;
}

div#footer p#hosted_by {
	text-align: right;
}





div#content {
	font-size: .9em;
	margin: 2em 0;
}

div#projects {
	float: left;
	width: 50%;
}

div#contact {
	margin-left: 60%;
}

div#content h2 {
	margin: 0 0 1em;
}

div#content h2 span {
	display: none;
}

div#content h3 {
	color: #6f6f6f;
	font-size: 1em;
	font-weight: normal;
	margin: 1em 0 .5em;
	text-decoration: underline;
}


div#projects h2 {
	background: #ffffff url(images/projects.png) no-repeat center;
	height: 24px;
	width: 123px;
}

div#contact h2 {
	background: #ffffff url(images/contact.png) no-repeat center;
	height: 24px;
	width: 117px;
}

div#content dl.vcard dt {
	display: none;
}

div#content dl.vcard dd.fn,
div#content dl.vcard dd.adr {
	margin: 0 0 .6em;
}

div#content ul li {
	margin: 0 0 .3em;
}














.clearfix:after{ 
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}

.clearfix{
	display: inline-block;
}

/* Hides from IE Mac \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display:block;
} 
/* End Hack */ 

